body {
    font-family: 'Open Sans', sans-serif !important;
    line-height: 1.5 !important;
}
/*BG VIDEO*/
.dark {
    height: 100vh;
    background-color: #258cad;
}
.m-vid {
    position: absolute;
    right: 0;
    bottom: 0;
    min-height: 100%;
    min-width: 100%;
    width: auto;
    height: auto;
    opacity: 0;
    -webkit-transition: opacity ease 5s;
    -moz-transition: opacity ease 5s;
    -o-transition: opacity ease 5s;
    transition: opacity ease 5s;
    opacity: 0.1;
}
.bg-inst-vid {
    display: none;
}
/*MAIN MENU*/

#main-menu {
border-bottom: 1px solid #469fba;
    box-sizing: border-box;
}
header #main-menu ul li {
    height: 92px;
    line-height: 91px;
}
header #main-menu ul li a {
    padding: 8px 14px;
    font-size: 14px;
    text-transform: uppercase;
    margin-top: 20px;
    color: #fff;
    box-sizing: border-box;
    border: 1px solid transparent;
    transition: all ease 300ms;
    border-radius: 3px;
    transition: font-weight ease 300ms;
    box-sizing: border-box;
}
header #main-menu ul li a:hover {
    /*border: 1px solid #ffffff;*/
    background-color: transparent;
}
header #main-menu ul li .reg-btn {
    border: 1px solid #ffffff;
    padding: 8px 20px;
    font-weight: 700;
    transition: all ease 300ms;
}
header #main-menu ul li .reg-btn:hover {
    border: 1px solid #61ca1c;
    background-color: #61ca1c !important;
    font-weight: 700 !important;
}
header #main-menu .navbar-nav {
    float: right;
}
.head-block {
    position: relative;
}
.head-block>.row-absolute {
    position: absolute;
    width: 100%;
    top: -70vh;
    left: 0;
}
.head-text-big {
    font-size: 54px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 300;
    text-align: center;
}
.nav > li > a:hover, .nav > li > a:focus {
    outline: none;
    background-color: transparent !important;
}
.bold {
    font-weight: 700;
}
.head-text-small {
    font-size: 24px;
    color: #e0e0e0;
    font-weight: 300;
    text-align: center;
}
.text-popup {
    margin: 40px 0;
}
.text-popup-left {
    line-height: 66px;
    color: #e0e0e0;
    text-align: right;
    width: 45%;
    float: left;
}
.text-popup-right {
    line-height: 66px;
    color: #e0e0e0;
    text-align: left;
    width: 45%;
    float: left;
}
.btn img {
    
}
.v-b-block {
    line-height: 66px;
    text-align: center;
    padding: 0;
    color: #e0e0e0;
}
.v-b-block a {
    padding: 0 10px;
}
.earn {
    width: 30%;
    height: 70px;
    line-height: 69px;
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
    border-radius: 50px;
    padding: 24px 40px;
    background-color: #61ca1c;
    border: 8px solid rgba(46,138,172,0.75);
    transition: all ease 300ms;
}
.earn:hover {
    border: 8px solid rgba(46,138,172,1);
    text-decoration: none;
    color: #fff;
}
.earn-block {
    text-align: center;
}
.xs-image {
    text-align: center;
}
.xs-image img {
    width: 50%;
}
/*ABOUT BLOCK*/
.about {
    min-height: 358px;
    background-image: url(/img/about-bg.png);
    background-color: #faf9f5;
    padding-bottom: 20px;
}
.about-head {
    font-family: 'Roboto Slab', serif;
    text-align: center;
    font-size: 36px;
    color: #333333;
    padding: 40px 0;
}
.count {
    text-align: center;
    font-size: 80px;
    font-weight: 300;
    color: #61ca1c;
}
.count-text {
    text-align: center;
    font-size: 16px;
    color: #333333;
}
.gen-block2 {
    padding: 45px 0;
    border-bottom: solid #ededed 1px;
}
.gen-block2:last-child {
    border-bottom: none;
}
.icon-block2  {
    text-align: right;
}
.icon-block2  img {
    max-width: 100%;
}
.icon-block2:nth-child(1)  {
    text-align: left;
}
.head-block2 {
    font-size: 24px;
    color: #333333;
    font-weight: 400;
    font-family: 'Roboto Slab', serif;
}
.green {
    color: #61ca1c;
}
.m40  {
    margin-top: 40px;
}
#fix-left {
    position: absolute;
    left: 0;
    text-align: left;
}
#fix-right {
    float: right;
    margin-right: 8.33333333%;
}
.for-who {
    text-align: center;
    font-size: 36px;
    color: #333333;
    padding: 40px 0;
    font-family: 'Roboto Slab', serif;
}

.head-block3 {
    font-size: 18px;
    color: #2b332b;
    font-weight: 700;
    
}
.head-block3 img {
    padding-right: 20px;
    height: 35px;
}
.head-text3 {
    padding-top: 20px;
    font-size: 15px;
    color: #6a6a6a;
}
.int-btn {
    width: 240px;
    height: 50px;
    display: inline-block;
    border: 1px solid #61ca1c;
    text-align: center;
    line-height: 49px;
    border-radius: 50px;
    color: #61ca1c;
    font-size: 18px;
    font-weight: 700;
    transition: all ease 300ms;
}
.int-btn:hover {
    color: #fff;
    background-color: #61ca1c;
    text-decoration: none;
}
.mid {
    text-align: center;
    margin: 40px 0;
}
.bg-grey {
   background-color: #faf9f5; 
}

.bg-blue {
    background-image: url(/img/secret-bg.png);
    background-color: #2689c7;
    padding: 100px 0;
}
.secret-text-head {
    font-size: 36px;
    text-align: center;
    color: #fff;
    font-weight: 700;
    font-family: 'Roboto Slab', serif;
}
.secret-text {
    font-size: 20px;
    text-align: center;
    color: #fff;
    font-weight: 500;
}
/*SLIDER*/
.slider-container {
    margin-bottom: 72px;
}
.slider-header {
    padding: 92px 0;
    text-align: center;
    color: #2b332b;
    font-size: 36px;
    font-family: 'Roboto Slab', serif;
}
.item img {
    max-width: 100%;
}
#carousel-example-generic {
    min-height: 
}
.sl-v-head {
    font-size: 18px;
    font-weight: 700;
    color: #2b332b;
}
.sl-v-user {
    font-size: 14px;
    font-weight: 600;
    color: #2b332b;
}
.sl-v-user img {
    padding-right: 14px;
}
.how {
    padding-bottom: 72px;
}
.how-first {
    margin-left: 4.1666666%;
}
.how .how-header {
    font-size: 36px;
    color: #2b332b;
    text-align: center;
    padding: 72px 0;
    font-family: 'Roboto Slab', serif;
}
.how-img, .how-text {
    text-align: center;
}
.hr-line {
    margin-top: 96px;
}
.how-arrow img {
    margin-top: 49%;
}
.fun {
    padding: 72px 0;
}
.fun>p:nth-of-type(2) {
    font-size: 18px;
    color: #808080; 
    text-align: center;
    padding: 50px 0;
}
.fun>p:nth-of-type(1) {
    font-size: 36px;
    color: #2b332b;
    font-weight: 700;
    text-align: center;
    font-family: 'Roboto Slab', serif;
}
.fun>p:nth-of-type(3) {
    text-align: center;
}
.fun>p:nth-of-type(3) a {
    padding: 0 20px;
    font-size: 18px;
    font-weight: 700;
    height: 52px;
    line-height: 51px;
    border-radius: 36px;
    color: #fff;
    background-color: #7fd447;
    display: inline-block;
    border: 1px solid #7fd447;
    box-sizing: border-box;
    transition: all ease 300ms;
}
.fun>p:nth-of-type(3) a:hover, .fun>p:nth-of-type(3) a:focus {
    background-color: #6fbe3a;
    text-decoration: none;
}
/*FOOTER*/
footer {
    background-color: #272f39;
}
.copyright {
    text-align: center;
    color: #b1b3b5;
    padding: 40px 0;
    font-size: 14px;
}
footer hr {
    color: #b1b3b5;
    background-color: #b1b3b5;
    border-top: 1px solid #b1b3b5;
    margin: 0;
    padding: 0;
}
.foot-menu li a {
    color: #b1b3b5;
    text-transform: uppercase;
    transition: all ease 300ms;
}
#foot-menu .foot-menu {
    margin: 36px 0;
}
#foot-menu .foot-menu li a:hover {
    color: #fff;
    background-color: transparent;
}
#foot-menu .social-menu {
    margin: 42px 0;
}
#foot-menu .social-menu li a {
    padding: 0 0 0 12px;
    opacity: 0.7;
    transition: all ease 300ms;
}
#foot-menu .social-menu li a:hover {
    background-color: transparent;
    opacity: 1;
}
#foot-menu .navbar-header {
    margin: 20px 0;
}

.bg-grey .marg {
    margin-left: 12.5%;
    margin-right: 4%;
}
/*MOBILE*/

@media (min-width: 990px) {
    header #main-menu ul li:nth-of-type(1) a {
        min-width: 110px;
    }
    header #main-menu ul li:nth-of-type(2) a {
        min-width: 190px;
    }
    header #main-menu ul li:nth-of-type(3) a {
        min-width: 96px;
    }
header #main-menu ul li a:hover {
    font-weight: bolder;
}
}
@media (max-width: 1200px) {
header #main-menu ul li a {
    /*padding: 0.5rem;
    font-size: 1rem;*/
    text-transform: uppercase;
    margin-top: 20px;
    color: #fff;
    box-sizing: border-box;
    border: 1px solid transparent;
    transition: all ease 300ms;
    border-radius: 3px;
}
.bg-inst-vid {
    background-image: url(/img/poster.jpg);
    display: block;
    height: 100vh;
    opacity: 0.2;
    background-size: cover;
    background-position-x: 65%;
}
.m-vid {
        display: none;
    }
#foot-menu .foot-menu li a {
        padding: 10px 10px;
    }
#foot-menu .social-menu li a {
    padding: 0 5px 10px 0;
    }
.bg-grey .marg {
    margin-left: 0;
    margin-right: 0;
}
}
@media (max-width: 992px) {
header #main-menu .main-cont {
        width: 100%;
    }
header #main-menu ul li a {
    padding: 0.8rem;
}
header #main-menu .navbar-brand img {
        height: 166%;
        margin-top: 8px;
    }

#fix-left, .icon-block2 {
    position: static;
    text-align: center;
    margin-top: 20px;
}
#fix-right {
    float: left;
    
}
header .navbar-header .navbar-brand {
        padding-left: 0;
        margin-left: -30px;
    }
.gen-block2 {
    padding: 30px 0;
}
.sl-v-head {
    text-align: center;
}
.sl-v-text {
    text-align: center;
}
.sl-v-user {
    text-align: center;
    padding: 20px 0;
}
.sl-poster {
    text-align: center;    
    }
    .how-block {
        margin: 20px 0;
    }
    #foot-menu .social-block {
        text-align: center;
    }
#foot-menu .social-menu {
        text-align: center;
        display: inline-block;
        float: none;
    }
#foot-menu .social-menu li {
    display: inline-block;
    }
}
@media (max-width: 840px) {
    #main-menu {
        padding-bottom: 20px;}
header #main-menu .navbar-brand img {
    height: 32px;
    margin-top: 0;
}        

    header #main-menu {
        background-color: #238ba4;
    }
header #main-menu #responsive-menu ul li {
        height: auto;
        line-height: inherit;
    }
    header #main-menu .glyphicon  {
        color: #fff;
    }
.head-block>.row-absolute {
    top: -75vh;
}
.mob-enter, .mob-reg {
    float: left;
    width: 50%;
    border: none;
}
header #main-menu ul .mob-enter a, header #main-menu ul .mob-reg a {
    text-align: center;
    border: 1px solid #ffffff;
    width: 90%;
    font-weight: 700;
}
.text-popup {
    margin: 10px 0;
}
.head-block .head-text-big {
        font-size: 26px;
    }
.head-block .head-text-small {
        font-size: 18px;
    }
.head-block .earn {
    font-size: 14px;
    padding: 12px 32px;
    }
.v-b-block {
        padding: 0 5px;
        color: #e0e0e0;
    }
.sl-poster img {
    width: 100%;    
    }
#foot-menu .foot-menu, #foot-menu .social-menu, #foot-menu .navbar-header {
    margin: 10px 0;
    text-align: center;
}
#foot-menu .navbar-header a {
    width: 100%;
    }
#foot-menu .navbar-header img {
    display: inline-block;
    }

#foot-menu .social-menu li a {
    padding: 0 5px 10px 0;
    }
}

@media (max-width: 480px) {
header #main-menu .navbar-nav {
    float: none;
}
.navbar-brand {
    width: 70%;
    }
.navbar-brand img {
    
    }
}

@media (max-width: 840px) {
header #main-menu .navbar-nav {
    float: none;
}
}


/*MENU FIX*/
.b_fix{
    height: 1px;
    background: transparent;
    position: fixed;
    top: 0;
}
.white {
    background-color: #238ba4;
}

/*MODAL*/
#myModalEnter .modal-xl, #myModalReg .modal-xl, #myModalInfo .modal-xl, #myModalEarn .modal-xl {
    width: 100%;
    height: 100vh;
    margin: 0;
}
#myModalEnter .modal-xl>.modal-content, #myModalReg .modal-xl>.modal-content, #myModalInfo .modal-xl>.modal-content, #myModalEarn .modal-xl>.modal-content {
    width: 100%;
    height: 100vh;
    border: none;
    border-radius: 0;
    margin: 0;
}
.modal-title-upd {
    text-align: center;
}


.lang_icon img
{
	width:30px;
	height:auto;
}

.lang_icon
{
	margin-right:20px;
	float:right;
	margin-top:15px;
}

.lang_icon2 img
{
	width:30px;
	height:auto;
}

.lang_icon2
{
	margin-left:20px;
}

.coockie_confirm
{
	position:fixed;
	bottom:10px; 
	background:#fff;
	border: 2px solid grey;
	max-width:300px;
	z-index:1000000;
	padding:10px;
	margin:10px;
	font-size: 14px;
    line-height: 1.42857143;
    color: #333;
}

.coockie_confirm .coockie_confirm_ok_button
{
	color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
	margin-top:10px;
	text-decoration:none;
	display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.coockie_confirm .coockie_confirm_ok_button:hover
{
	color: #fff;
    background-color: #449d44;
    border-color: #398439;
}
